# FreeDoko translation: part messages
# language: deutsch


Message::creating directory '%sdir%'		= \
	Erstelle Verzeichnis '%sdir%'.

Message::party load: open failed '%sfilename%'	= \
	Fehler beim Öffnen der Datei '%sfilename%'.
Message::party load: load error '%sfilename%'	= \
	Fehler beim Laden des Turniers aus der Datei '%sfilename%'
